Так все же как?

Автор юрий, 30 Январь 2006, 00:08:37

« назад - далее »

0 Пользователи и 1 Гость просматривают эту тему.

юрий

Как установить форум в Jomla. Так я ни чего не нашел на этом форуме. tickedoff

SAS

очень красивая и наглядня инструкция(все бы так работали а :))

http://joom.ru/content/view/100/91/

юрий

Ага осталось только зайти на joom.ru. Последнюю неделю лежит и изоедка поднимается, я думаю не мешало бы вам свое описание дать. Спасибо.

SAS

у меня нет своего опсания да и зачем оно мне :)

joom.ru работает без проблем, только что оттуда...

Mavn

Цитата: SAS от 30 Январь 2006, 08:24:44
(все бы так работали а :))
не понимаю вашего сарказма. Вы это к чему?
SimpleMachines Russian Community Team
п.1 Пройду курсы гадалок для определения исходного кода по скриншоту.

п.2 У вас нет желания читать правила раздела, у меня нет желания одобрять темы, которые не соответствуют этим правилам.

юрий

По поводу описания с joom.ru. Их описание полное до определенного момента. Я качал разные дистрибутивы форума SMF и в разных архивах разная упаковка. Есть комплект в котором три файла начинающиеся на com_, и 2 на  mod_. Я понимаю, что это компонент и модули. Как эти штуки ставить на Joomla я знаю. А дальше не понятно, в настройках требуется прописать путь к форуму, а какой из них путь? Который к компоненту? Во втором пакеты скаченом с datso.ru только одна папка которую необходимо раззипировать  например в папку "форум", ну скинул я туда файлы, а дальше. Я понимаю что при второй установке с датсо точка ру необходимо наверное создавать базу, ии как?

DarkTemplar

Насчет той инструкции я так и не понял как ставить  JoomlaSMFForum_1[1].0.1a_rus_. Саму  joomlu и форум я поставил а дальше ничего не пойму=(

Mavn

SimpleMachines Russian Community Team
п.1 Пройду курсы гадалок для определения исходного кода по скриншоту.

п.2 У вас нет желания читать правила раздела, у меня нет желания одобрять темы, которые не соответствуют этим правилам.

DarkTemplar

Цитата: Mavn от 03 Февраль 2006, 14:43:33
http://www.simplemachines.org/community/index.php?topic=63182.msg437091#msg437091 пробуй этот интегратор с ним должно быть лучше!
Спасибо :) но уже всетаки разобрался с этим:) но и этот тоже пригодиться думаю

Mavn

на сколько нам известно нормально работает только этот интегратор с smf11rc2 другие работаю некорректно!
SimpleMachines Russian Community Team
п.1 Пройду курсы гадалок для определения исходного кода по скриншоту.

п.2 У вас нет желания читать правила раздела, у меня нет желания одобрять темы, которые не соответствуют этим правилам.

DarkTemplar

03 Февраль 2006, 16:14:17 #10 Последнее редактирование: 03 Февраль 2006, 18:04:27 от DarkTemplar
Я делал на rs1. Перейду на rs2 когда лока появиться.

DarkTemplar

04 Февраль 2006, 00:00:37 #11 Последнее редактирование: 04 Февраль 2006, 00:03:25 от DarkTemplar
Нет всетаки решил перейти на rs2 Воспользоался мостом ссылка на который была выше все настроил но при входе в любой раздел выскакивает ошибка
Ошибка в базе данных
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near ' 1, 2)' at line 3
Файл: .....\www\forum\Sources\MessageIndex.php
строка: 102 
Подскажите что можно сделать=(

Mavn

Версия Mysql и PHP  у тебя какая?
SimpleMachines Russian Community Team
п.1 Пройду курсы гадалок для определения исходного кода по скриншоту.

п.2 У вас нет желания читать правила раздела, у меня нет желания одобрять темы, которые не соответствуют этим правилам.

DarkTemplar

Цитата: Mavn от 04 Февраль 2006, 13:33:11
Версия Mysql и PHP  у тебя какая?
Стоит phpMyAdmin 2.6.2-pl1  с версией MySQL 4.1.12a-nt.
PS Попробовал поставить просто отдельно форум smf 1.0.5 была такаяже лажа, но после того как переустановил весь пакет appserv все стало работать и без ошибок.
PS2 Так что могло явиться причиной данной ошибки? и еще использую appserv-win32-2.5.4a

Mavn

Цитата: DarkTemplar от 05 Февраль 2006, 12:06:47
Стоит phpMyAdmin 2.6.2-pl1 

Это не версия PHP это версия утилиты для работы с сервером MySQL.
Скорее всего дело в том что до этого ты использовал PHP версию ниже 4 в результате у тебя и появлялись такие ошибки! Либо кривые настройки сервака. В любом случае причины не связаные с самим форумом
SimpleMachines Russian Community Team
п.1 Пройду курсы гадалок для определения исходного кода по скриншоту.

п.2 У вас нет желания читать правила раздела, у меня нет желания одобрять темы, которые не соответствуют этим правилам.